
*{

    margin:0;

    padding:0;

    border:none;

}

ul, li {list-style:none; text-decoration:none;}

ul{padding: 0px; margin:0px;}

a{ color:#0e4b8e; text-decoration:none; outline:none; border:none; transition: 0.5s linear; }

a:hover, a:focus, a:active { text-decoration: none; transition: 0.5s linear; outline:none;}

h1, h2, h3, h4, h5, h6{ color:#0e4b8e;  padding: 0px; font-family: 'ExpletusSans-Bold'; }

h3{ font-size:32px; text-align:center; text-transform:uppercase;}

img{ max-width:100%;vertical-align:middle;}

p{ margin-bottom:10px;font-size: 16px;  }

input:focus, select:focus{outline:none;}

:focus{outline:none;}



::-webkit-scrollbar {

    width: 6px;

    color: #000;

}



::-webkit-scrollbar-track {

    -webkit-box-shadow: inset 0 0 6px #000; 

    border-radius: 10px;

    border-color: #000;

}



::-webkit-scrollbar-thumb {

    border-radius: 10px;

    -webkit-box-shadow: inset 0 0 6px #000; 

}





body{ font-family: 'ExpletusSans'; color: #000; font-size: 16px;}



@font-face {

  font-family: 'ExpletusSans';

  src: url('../fonts/ExpletusSans.eot') format('embedded-opentype'),

     url('../fonts/ExpletusSans.woff') format('woff'), 

     url('../fonts/ExpletusSans.ttf')  format('truetype'), 

     url('../fonts/ExpletusSans.svg#ExpletusSans') format('svg');

  font-weight: normal;

  font-style: normal;

}



@font-face {

  font-family: 'ExpletusSans-Medium';

  src: url('../fonts/ExpletusSans-Medium.eot?#iefix') format('embedded-opentype'),  

       url('../fonts/ExpletusSans-Medium.woff') format('woff'),

       url('../fonts/ExpletusSans-Medium.ttf')  format('truetype'), 

       url('../fonts/ExpletusSans-Medium.svg#ExpletusSans-Medium') format('svg');

  font-weight: normal;

  font-style: normal;

}



@font-face {

  font-family: 'ExpletusSans-Bold';

   src: url('../fonts/ExpletusSans-Bold.eot') format('embedded-opentype'),

    url('../fonts/ExpletusSans-Bold.woff') format('woff'), 

    url('../fonts/ExpletusSans-Bold.ttf')  format('truetype'), 

    url('../fonts/ExpletusSans-Bold.svg#ExpletusSans-Bold') format('svg');

  font-weight: normal;

  font-style: normal;

}



@font-face {

    font-family: 'expletus_sanssemibold';

    src: url('../fonts/expletussans-semibold-webfont.woff2') format('woff2'),

         url('../fonts/expletussans-semibold-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}

@font-face {

    font-family: 'hind_siligurimedium';

    src: url('../fonts/hindsiliguri-medium-webfont.woff2') format('woff2'),

         url('../fonts/hindsiliguri-medium-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}

@font-face {

    font-family: 'hind_siliguriregular';

    src: url('../fonts/hindsiliguri-regular-webfont.woff2') format('woff2'),

         url('../fonts/hindsiliguri-regular-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}



.no-padding{padding:0px;}





header{

  background-color:#000;

  position: relative;

}

.menu_wrapper{

  padding-left:10px;

}

.menu_wrapper ul{

  float: left;

}

.menu_wrapper ul li{

  float:left;

  padding:30px 13px;

  position: relative;

}

.menu_wrapper ul li:hover a{

  color:#fff;



}

.menu_wrapper ul li a{

  color:#d2a903;

  font-size:16px;

  font-family: 'ExpletusSans-Bold';

}

.menu_wrapper ul li:after{

  position: absolute;

  content: '';

  width:100%;

  height:5px;

  background-color:#fff;

  bottom:0px;

  left:0px;

  opacity:0;

  transition:0.5s ease;

}

.menu_wrapper ul li:hover:after{

  opacity:1;

}

.menu_wrapper ul li.current-menu-item a{

  color:#fff;

}

.menu_wrapper ul li.current-menu-item:after{

  opacity:1;

}



/*.logo-section{

  max-width:230px;

  position: relative;

  padding:0px 10px;

  float: left;

  width:100%;

}*/

.logo{

  position: absolute;

  top:2px;

  left:0px;

  margin:0px auto;

  width:100%;

  z-index:2;

}

.logo img{

  width:auto;

}



/*.top-right{

  max-width:800px;

  float: left;



}*/

.address-top p{

  color:#d2a903;

  padding:32px 45px 32px 0px;

  border-right:1px solid #333333;

  float: left;

  margin:0px;

  font-size:14px;

}

.top-call p{

  color:#d2a903;

  font-size:18px;

  font-family: 'ExpletusSans-Bold';

  float: left;

}

.top-call p a{

   color:#d2a903;

}

.top-call p a:hover{

  color:#fff;

}

.top-my-acnt-btn{

  display:none;

}

.top-my-acnt-btn a{

  padding:7px 20px;

  border:1px solid #d2a903;

  font-size:18px;

  text-transform:uppercase;

  color:#d2a903;

  margin:10px 13px;

}

.top-my-acnt-btn a:hover{

  color:#ff1a00;

}

.top-call {

    position: absolute;

    right: 0px;

    max-width: 180px;

    top: 32px;

    width: 100%;

}

.address-top p i{

  font-size:16px;

  padding-right: 7px;

}



/*.home-banner{

  width:100%;

  float: left;

  height:870px;

  position: relative;

}

.home-banner .banner-caption-section{

  width:70%;

  height:100%;

  display: table;

  vertical-align: middle;

  margin:0px auto;

  z-index: 2;

  position: relative;

}

.home-banner .banner-caption-section .banner-caption{

  width:100%;

  height:100%;

  display: table-cell;

  vertical-align: middle;

}

.banner-caption h2{

  color:#fff;

  font-size:70px;

  text-align: center;

   font-family: 'TeXGyreAdventor-Bold';

  font-weight: normal;

  margin:60px 0px 10px 0px;



}

.banner-caption h5{

  font-size:30px;

  color:#fff;

  text-align:center;

  font-family: 'ClearSans';

  margin:0px 0px 30px 0px;

}

.banner-btn{

  width:100%;

  display: block;

  text-align: center;

  margin:20px 0px;

}

.banner-btn a{

  padding:11px 40px;

  border:2px solid #fff;

  color:#fff;

  text-transform:uppercase;

  display: inline-block;

  border-radius:4px;

  font-size:21px;

   font-family: 'ClearSans-Bold';

}

.banner-btn a:hover{

  background-color:#2e3b7d;

}



.home-banner .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{

  display: none;

}*/

/*.home-banner .bx-wrapper .bx-controls-direction a{

  position: relative;

}*/







/*.home-banner .slick-prev {

    left: 15px;

}

.home-banner .slick-next {

    right: 15px;

}

.home-banner .slick-prev:before {

  position:absolute;

  content: '\f104';

  font-size:50px;

  color:#fff;

  font-family:FontAwesome;

  left:0px;

  font-weight:normal;

}

.home-banner .slick-next:before {

  position:absolute;

  content: '\f105';

  font-size:50px;

  color:#fff;

  font-family:FontAwesome;

  right:0px;

  font-weight:normal;

}

*/







.home-slider{

    width:100%;

    float:left;

    position: relative;

}

.home-slider:after{

  position: absolute;

  content:'';

  width:13px;

  height:95px;

  background-image:url(../images/arrow-1.png);

  background-repeat:no-repeat;

  bottom:-48px;

  z-index:6;

  left:0px;

  right:0px;

  margin:0px auto;

}

.banner-images{

    width:100%;

    height:795px;

    background-position: center;

    background-repeat: no-repeat;

    background-size:cover;

    display: table !important;

    text-align: center;

    position: relative;

    z-index:1;

}



.banner-images:after{

    width:100%;

    height:100%;

    content: '';

    position: absolute;

    background:rgba(0,0,0,0.3);

    top:0px;

    left:0px;

    z-index:-1;

}





.banner-caption-clm{

    display:table-cell;

    vertical-align: middle;

}

.banner-caption-clm h2{

    color:#fff;

    font-size:30px;

    text-transform:uppercase;

    padding:0px;

    margin:150px 0px 18px 0px;

}

.banner-caption-clm h4{

    color:#ffcd00;

    font-size:28px;

    text-transform:uppercase;

    margin:0px 0px;

    line-height:33px;

}

.banner-caption-clm h4 span{

  color:#679ee4;

}

.banner-caption-clm h4 span:last-child{

  color:#ff1a00;

}



.home-slider .slick-prev{

    left:5px;

    width: 51px;

    height:75px;

    background-color: transparent;

    transition: 0.5s linear;

    background-image: url(../images/prev.png);

    background-repeat: no-repeat;

    opacity:0.6;

}

.home-slider .slick-next{

    right:5px;

    width: 51px;

    height:75px;

    background-color: transparent;

    transition: 0.5s linear;

    background-image: url(../images/next.png);

    background-repeat: no-repeat;

     opacity:0.6;

}

.home-slider .slick-next:before, .home-slider .slick-prev:before{

  display:none;

}

.home-slider .slick-next:hover, .home-slider .slick-prev:hover{

  opacity:1;

}



.banner-caption {

    width: 505px;

    height: 505px;

    float: none;

    margin: 0px auto;

    border-radius:100%;

    position: relative;

}

.banner-caption:after{

  position: absolute;

  content: '';

  width:20px;

  height:20px;

  border-radius:50px;

  background-image:url(../images/slider-circle.png);

  bottom:-10px;

  left:0px;

  right:0px;

  margin:0px auto;

}

.get-quote-btn{

  display:inline-block;

  margin:30px 0px 0px 0px;

}

.get-quote-btn a{

  width:198px;

  height:45px;

  background-size:100%;

  background-repeat:no-repeat;

  background-image:url(../images/btn-1.png);

  color:#d2a903;

  font-size:18px;

   font-family: 'ExpletusSans-Bold';

   background-color:transparent;

   padding:10px;

   display:inline-block;

   transition:0.5s linear;

   -webkit-transition:0.5s linear;

}



.get-quote-btn a:hover{

  background-image:url(../images/btn-1-hover.png);

  color:#ff1a00;

}



.product-wrapper{

  width:100%;

  float: left;

  padding:80px 0px 100px 0px;

  background-image:url(../images/home-product-back.jpg);

  background-position: center;

  background-size:cover;

}

.product-wrapper h3{

  color:#fff;

  font-size:30px;

  margin:0px 0px 35px 0px;

  text-align:center;

  text-transform:uppercase;

}

.product-clm-1{

  padding:0px 9px;

}

.prd-image-clm{

  width:100%;

  overflow:hidden;

}



.porduct-images{

  width:100%;

  height:262px;

  background-size:cover;

  background-position: center;

  position: relative;

  z-index:0;

  transition:.3s ease-in-out;

  border-bottom: 1px solid #fff;

}

/*.porduct-images:hover{

  width:320px;

}*/

.porduct-images:before{

  width:100%;

  height:275px;

  background-image:url(../images/product-clm-border.png);

  background-size: 100% 100%;

  background-repeat:no-repeat;

  position: absolute;

  content: '';

  z-index:-1;

  top:-9px;

  left:-10px;



}

.porduct-images:after{

  position: absolute;

  content: '';

  width:15px;

  height:42px;

  background-repeat:no-repeat;

  background-image:url(../images/product-clm-border-arrow.png);

  top:-6px;

  right:3px;

  z-index:6;

}

.product-clm-1 h4{

  margin:0px;

}

.product-clm-1 h4 a{

  margin:0px;

  display:block;

  padding:19px 20px 19px 28px;

  font-size:21px;

  font-family: 'ExpletusSans';

  text-transform:uppercase;

  background-color:#e9da9e;

  position: relative;

  color:#000;

}

.product-clm-1 h4 a:hover{

  background-color:#000;

  color:#fff;

}

.product-clm-1 h4 a:hover:after{

   background-image:url(../images/product-arrow-hover.png);

}

.product-clm-1 h4 a:after{

  position:absolute;

  content: '';

  color:#000;

  right:20px;

  top:22px;

  background-image:url(../images/product-arrow.png);

  width:18px;

  height:18px;

  background-repeat:no-repeat;

  transition:0.5s linear

}



.billiards-r-home-clm{

  width:100%;

  float: left;

  background-position:center;

  background-size:cover;

  background-image:url(../images/billiards-r-home-back.jpg);

  position: relative;

}

.billiards-r-home-clm:after{

  position: absolute;

  content:'';

  width:13px;

  height:95px;

  background-image:url(../images/arrow-1.png);

  background-repeat:no-repeat;

  top:-48px;

  z-index:6;

  left:0px;

  right:0px;

  margin:0px auto;

}
.billiards-r-home-clm:before{

  position: absolute;

  content:'';

  width:13px;

  height:95px;

  background-image:url(../images/arrow-2.png);

  background-repeat:no-repeat;

  bottom:-48px;

  z-index:6;

  left:0px;

  right:0px;

  margin:0px auto;

}



.billiards-r-home-left{

  width:100%;

  height:507px;

  background-size:100% 100%;

  background-position: center;

}

.billiards-r-home-mask{

  width:100%;

  height:auto;

  -webkit-mask-image: url(../images/billiards-r-left-1.png);

  -o-mask-image: url(../images/billiards-r-left-1.png);

  -moz-mask-image: url(../images/billiards-r-left-1.png);

  mask-image: url(../images/billiards-r-left-1.png);

  z-index: 1;

  position: relative;

  -webkit-mask-position: center;

  -o-mask-mask-position:center;

  -moz-mask-position:  center;

  mask-position: center;

  -webkit-mask-size:100% 100%;

  -o-mask-size:100% 100%;

  -moz-mask-size: 100% 100%;

}

/*.billiards-r-home-left img{

  width:100%;

  height:100%;

}*/





.billiards-r-home-right{

  max-width:565px;

  width:100%;

  padding:74px 0px 80px 75px;

}

.billiards-r-home-right h3{

  color:#d2a903;

  font-size:42px;

  margin:0px 0px 15px 0px;

   font-family: 'ExpletusSans';

   text-align:left;

}



.billiards-r-home-right h5{

  color:#fff;

  font-size:21px;

  margin:0px 0px 10px 0px;

  font-family: 'ExpletusSans';

}

.billiards-r-home-right p{

  font-size:14px;

  color:#fff;

  line-height:1.5;

}

.billiards-r-home-right a{

  display:inline-block;

  max-width:153px;

  text-align:center;

  padding:10px 0px;

  background-image:url(../images/btn-2.png);

  background-size:100% 100%;

  color:#fff;

  font-size:18px;

  font-family: 'ExpletusSans-Bold';

  margin-top:15px;

  width:100%;

  text-transform:lowercase;

}

.billiards-r-home-right a:hover{

  background-image:url(../images/btn-2-hover.png);

  color:#d2a903;

}

.feature-product{

  width:100%;

  float:left;

  background-color:#fff;

  padding:70px 0px 20px 0px;

  position: relative;

  z-index:5;

}

.feature-product h3{

  font-size:30px;

  color:#000;

  text-align:center;

  text-transform:uppercase;

  margin:0px 0px 40px 0px;

}

.feature-product .product-clm-1 a{

  background-color:#f3f3f3;

  padding:20px 22px;

  font-size:17px;

   font-family: 'ExpletusSans-Medium';

   text-transform:capitalize;

   text-align:center;

  min-height: 76px;

}

.feature-product .product-clm-1 .porduct-images:before, .feature-product .product-clm-1 .porduct-images:after{

  display:none;

}

.feature-product .product-clm-1 a:after{

  display:none;

}

.discover-more-btn{

  width:100%;

  display:inline-block;

  text-align:center;

  margin-top:40px;

  

}



.discover-more-btn a{

    max-width:280px;

    width:100%;

    height:45px;

    background-image:url(../images/discover-btn.png);

    background-size:100%;

    background-repeat:no-repeat;

    font-size:18px;

    color:#d2a903;

    text-align:center;

    font-family: 'ExpletusSans-Bold';

    display:inline-block;

    padding-top:8px;

}

.discover-more-btn a:hover{

    color:#ff1a00;

    background-image:url(../images/discover-btn-hover.png);

}

.classic-delux-section{

  width:100%;

  float:left;

  position: relative;

  background-color:#036045;

  overflow:hidden;
  background-image:url(../images/Classic-Delux-back.png);
  background-size:cover;
  background-position: center;

}

.classic-delux-section:after {

    position: absolute;

    content: '';

    width: 100%;

    height:102px;

    background-color: #fff;

    transform: rotate(-3deg);

    -webkit-transform: rotate(-3deg);

    transform-origin: right bottom;

     -webkit-transform-origin: right bottom;

    top: -100px;

    left: 0px;

    z-index: 0;

    right: 0px;

}

.classic-delux-left{

  height:500px;

  background-position:center;

  background-size:cover;

  box-shadow: 0px 0px 28px 7px #000;

}



.classic-delux-right{

  width:100%;

  float:left;

  padding:125px 80px 0px 70px;

}



.classic-delux-right h3{

  color:#fff;

  font-size:60px;

  text-align:left;

  font-family: 'ExpletusSans';

  text-transform:capitalize;

}



.special-offer{

  max-width:400px;

  width:100%;

  position: absolute;

  left:0px;

  z-index:6;

}

.special-offer:after {

    width: 100%;

    height: 98px;

    background-image: url(../images/offers-shadow.png);

    background-repeat: no-repeat;

    bottom: -34px;

    right: -47px;

    position: absolute;

    z-index: -1;

    content: '';

    background-size: 100%;

}

.special-offer-content{

  width:65%;

  float: left;

  padding-left:70px;

  background-color:#d2a903;

  background: linear-gradient(90deg, #d2a903, #9e8001);

  height:68px;

  padding-top:5px;

  padding-right: 20px;

}

.special-offer-content h5{

  color:#fff;

  font-size:18px;

  font-family: 'ExpletusSans';

}

.special-offer-price{

  width:35%;

  float: left;

  background-color:#fff;

  height:68px;

  padding:1px 14px 10px 15px;

  position: relative;

}

.special-offer-price:after{

  position:absolute;

  content:'';

  top:0px;

  border-style:solid;

  border-width: 34px 0px 34px 40px;

  border-color:transparent transparent transparent #fff;

  right:-40px;

}

.special-offer-price h4{

  font-size:42px;

  color:#d2a903;

}





.classic-delux-right a{

    max-width: 190px;

    height: 45px;

    width:100%;

    background-size: 100%;

    background-repeat:no-repeat;

    background-image:url(../images/btn-1.png);

    color: #d2a903;

    font-size: 18px;

    font-family: 'ExpletusSans-Bold';

    background-repeat:no-repeat;

    transition: 0.5s linear;

    -webkit-transition: 0.5s linear;

    margin-top: 100px;

    display:inline-block;

    text-align:center;

    padding:10px 0px;

    background-size: 100% 100%;

}

.classic-delux-right a:hover{
  background-image:url(../images/btn-2.png);
  color:#fff;
}

.we-offer-bottom{

  width:100%;

  float:left;

  padding:30px 0px;

  background-position: center;

  background-size:cover;

  background-image:url(../images/bottom-call-back.jpg);

}

.we-offer-bottom h3{

  color:#d2a903;

  font-size:30px;

  margin:0px;

  text-transform:initial;

  text-align:center;

}

.we-offer-bottom h3 span, .we-offer-bottom h3 span a{

  color:#015e43;

}

.we-offer-bottom h3 span a:hover {

    color: #d2a903;

}

/*inner pages css start */



.inner-banner{

  width:100%;

  height:230px;

  background-position: center;

  background-size:cover;

  position: relative;

  z-index:1;

}

.inner-banner:after{

  width:100%;

  height:100%;

  background-color:rgba(0,0,0,0.3);

  position: absolute;

  content: '';

  top:0px;

  z-index:-1;

}

.page-breadcrumbs{

  position: absolute;

  bottom:0px;

  left:0px;

  width:100%;

}

.page-breadcrumbs ul{

  width:100%;

  text-align:center;

  background-color:rgba(0,0,0,0.5);

  padding:12px 0px;

}

.page-breadcrumbs ul li{

  display:inline-block;

  padding:0px 8px;

  position: relative;

  font-size:12px;

  color:#fff;

  font-family: 'ExpletusSans-Medium';

  text-transform:uppercase;

}

.page-breadcrumbs ul li:before{

  position:absolute;

  content: '/';

  color:#fff;

  right:-5px;

  top:-1px;

  font-size:13px;

}

.page-breadcrumbs ul li:last-child:before{

  display:none;

}

.page-breadcrumbs ul li a{

   font-size:12px;

   color:#fff;

   font-family: 'ExpletusSans-Medium';

    text-transform:uppercase;

}

.page-breadcrumbs ul li a:hover{

  color:#d2a903;

}

.product-page{

  background-image:url(../images/products-back-mid.jpg);

}

.product-page h3{

  color:#000;

}

.product-page .porduct-images:before, .product-page .porduct-images:after{

  display:none;

}



.product-page .product-clm-1 h4 a{

  background-color:#c9a40f;

}

.billiards-r-home-clm.about-page{

  background-color:#f5f5f5;

  background-image:none;

}



.about-page .billiards-r-home-right h3{

  text-transform:capitalize;

}

.about-page .billiards-r-home-right h5{

  color:#000;

}

.about-page .billiards-r-home-right p{

  color:#000;

}
.billiards-r-home-clm.about-page:before{
  display:none;
}

.billiards-r-home-clm.about-page:after{

  display:none;

}

.get-about a{

  background-image:url(../images/msk-btn.png);

  text-transform: uppercase;

  display:inline-block;

  text-align: center;

  max-width:160px;

  width:100%;

  height:40px;
  line-height:40px;

  font-size:14px;

  background-size: 100% 100%;

  color: #fff;

  font-family: 'ExpletusSans-Bold';

  margin-top: 15px;

  padding:2px 0px;

}

.get-about a:hover{

  background-image:url(../images/about-btn-hover.png);

}

.about-pg-wrapper .billiards-r-home-clm.about-page:nth-child(2n){

  background-color:#fff;

}

/*.billiards-r-home-mask-2{

  width:100%;

  height:auto;

  -webkit-mask-image: url(../images/about-inner-right-mask.png);

  -o-mask-image: url(../images/about-inner-right-mask.png);

  -moz-mask-image: url(../images/about-inner-right-mask.png);

  mask-image: url(../images/about-inner-right-mask.png);

  z-index: 1;

  position: relative;

  -webkit-mask-position: center;

  -o-mask-mask-position:center;

  -moz-mask-position:  center;

  mask-position: center;

  -webkit-mask-size:100% 100%;

  -o-mask-size:100% 100%;

  -moz-mask-size: 100% 100%;

}
*/
.billiards-r-home-clm.about-page:nth-child(even) .billiards-r-home-right{

  float: right;

  max-width:765px;

  padding-right:80px;

  padding-left: 0px;

}



.billiards-r-home-right h5.about-information{

  font-size:30px;

  color:#d2a903;

  padding-top:25px;

   font-family: 'ExpletusSans-Bold';

}

.billiards-r-home-right h5.about-information a{

  color:#000;

  font-size:30px;

  padding:0px;

  margin:0px;

  display:inline;

}

.billiards-r-home-right h5.about-information a:hover{

  background-image:none;

  color:#d2a903;

}

.product-wrapper.inner-main.faq-main {
    padding: 60px 0px;
}



/*products details pages css */



.prd-table-category{

  background-image:url(../images/inner-common-back.jpg);
  padding:80px 0px 70px 0px;

}



.ass-tabs h4{

  font-size:24px;

  color:#fff;

  margin:0px;

  padding:16px 10px 16px 25px;

  background-color:#d2a903;

  border:1px solid #b89400;

  font-family: 'hind_siligurimedium';

}



.ass-tabs ul{

  padding:0px 0px 1px 0px;

  background-color:#ffffff;

  border:1px solid #e2b707;

  border-top:none;



}



.ass-tabs .nav-tabs>li.active>a, .ass-tabs .nav-tabs>li.active>a:hover, .ass-tabs .nav-tabs>li.active>a:focus{

  background-color:transparent;

  border:none;

  color:#d2a903;



}

.ass-tabs .nav-tabs>li.active{

  background-color:#fffcf1;

}

.ass-tabs .nav>li:hover{

  background-color:#fffcf1;

  color:#d2a903;

}

.ass-tabs .nav>li:hover a{

  color:#d2a903;

}



.ass-tabs .nav>li>a:hover, .ass-tabs .nav>li>a:focus{background-color:transparent; border:none;}

.ass-tabs .nav-tabs>li{

  padding:14px 15px;

  float:none;

  display:block;

  transition:0.5s linear;



}

.ass-tabs .nav-tabs>li a{

  font-size:18px;

  color:#000;

  padding-top:0px;

  padding-bottom:0px;

  border:none;

  text-transform:uppercase;

  font-family: 'hind_siligurimedium';

}

.ass-tabs .nav-tabs>li a:focus{outline-offset:0px; outline: none;}





.tabs-right-clm h3{

  font-size:30px;

  color:#000;

  margin:0px;

  padding-bottom:20px;

  text-align:left;

}

.tabs-right-clm p{

  font-size:17px;

  color:#575757;

  margin-bottom:7px;

  line-height:1.5;

}



.ass-tabs .nav-tabs>li a:after {

    content: "\f105";

    font-family: FontAwesome;

    position: absolute;

    top: 50%;

    right: 10px;

    transform: translateY(-50%);

    -webkit-transform: translateY(-50%);

    -moz-transform: translateY(-50%);

    -ms-transform: translateY(-50%);

    -o-transform: translateY(-50%);

    font-size: 22px;

    color:#000;

}

.prd-top-pagination{

  width:100%;

  float: left;

  padding:10px 12px;

  border-top:1px solid #e0e0e0;

  border-bottom:1px solid #e0e0e0;

  margin-bottom:18px;

}

.prd-top-pagination p{

  float:left;

  margin:0px;

  font-size:12px;

  color:#8b8b8b;

  font-family: 'hind_siliguriregular';

}

.prd-top-pagination h5{

  float:right;

  margin:0px;

  font-size:12px;

  color:#8b8b8b;

  font-family: 'hind_siliguriregular';

  padding-top: 4px;

}

.prd-table-content{

  width:100%;

  float: left;

  padding:8px 15px 20px 20px;

  background-color:#fff;

  min-height: 273px;

  position: relative;
  margin-bottom: 23px;

}

.prd-table-content:after{

  position: absolute;

  content: '';

  bottom:-8px;

  height:4px;

  background-color:#d2a903;

  width:100%;

  left:0px;

}

.col-sm-4.product-table {

    padding: 0px 18px 0px 0px;

    margin-bottom:25px;

}

.prd-table-content h4 a{

  font-size:20px;

  color:#000;

   font-family: 'ExpletusSans';

}

.prd-table-content h4 a:hover{

  color:#d2a903;

}

.prd-table-content p{

  font-size:14px;

  color:#000;

  margin-bottom: 15px;

}

.prd-read-more{

  width:100%;

  display:inline-block;

}

.prd-read-more a{

  max-width:135px;

  width:100%;

  font-size:14px;

  color:#000;

  display:inline-block;

  background-repeat:no-repeat;

  background-size:100%;

  background-image:url(../images/btn-1.png);

  text-align:center;

  padding:1px 0px 1px 0px;

  height:40px;

  line-height:40px;

  background-size:100% 100%;

}



.prd-read-more a:hover{

  color:#ff1a00;

  background-image:url(../images/btn-1-hover.png);

}

.product-details-right h3{

  font-size:30px;

  color:#000;

  margin:0px 0px 25px 0px;

  text-align:left;

}

.product-details-right p{

  color:#000;

  font-size:14px;

  margin:0px;

  padding-bottom:20px;

}

.product-details-right h6{

  font-size:14px;

  color:#000;

   font-family: 'expletus_sanssemibold';

   margin:0px 0px; 

}

.product-details-right ul{

  padding:20px 0px;

}

.product-details-right ul li{

   font-size:14px;

    color:#000;

   font-family: 'expletus_sanssemibold';

   padding:0px 0px 9px 15px;

   position: relative;

}



.product-details-right ul li:after{

    content: "\f105";

    font-family: FontAwesome;

    position: absolute;

    top: -6px;

    left:0px;

    font-size: 21px;

    color:#000;

}





/*products slider */



/*.product-details .carousel {

    margin-top:0px;

}

.product-details .item .thumb {

    width: 33%;

    cursor: pointer;

    float: left;

}

.product-details .item .thumb img {

    width: 100%;

    padding:0px 7px;

}

.product-details .item img {

    width: 100%;    

}

.product-details .largimage .item {

    height: 336px;

}*/



/*.product-details .largimage img {

    width: 100%;

    height: 100%;

}*/

/*product-details .navigationarrow {

    background: none!important;

    width: 10%;

    text-shadow: none;

}

.product-details .largimage .item{

  width:100%;

  height:540px;

  background-size:cover;

  background-position: center;

}



#thumbcarousel .carousel-inner {

    margin-top: 15px;

}*/





.product-slider .item {

    width: 100%;

    height: 540px;

    background-position: center;

    background-size:cover;

}

.product-details .slick-slide{

  margin:0px 8px;

}

.slider-nav{

  width:100%;

  margin-top:15px;

}

.slider-nav .item{

  height:160px;

  background-position: center;

  background-size:cover;

}



.contact-page{

  background-image:url(../images/contact-top-back.jpg);
  background-position: center;
  background-size:cover;


}

.address-column{

  border:2px solid #fcf9ed;

  padding:32px 20px;

  height:140px;
  background-color: #fff;

}

.address-column ul{

  text-align:center;

  width:100%;

}



.address-column ul li{

  display:inline-block;

  float: none;

}



.address-column ul li img{

  display:inline-block;

  vertical-align: top;

  float:left;

  padding: 0px 15px 0px 0px;

}



.address-column ul li p span {

    display:block;

    text-align: left;

    font-size:21px;

}

.address-column ul li p a{
  color:#000;
   font-size:17px;
}

.address-column ul li p a:hover{
  color:#d2a903;
}

.address-column ul li p {

    text-align: left;

    padding: 0px;

    display:inline-block;
    font-size:17px;

}

.spc{

  padding:0px 7px;

}

.contact-maps.acf-map{

  width:100%;

  height:450px;

}

.contact-page h3{

  color:#000;

  font-size:30px;

  font-family: 'ExpletusSans-Medium';

  text-transform:initial;

}



.contact-form-wrapper{

  width:100%;

  float:left;

  padding:70px 0px;

  background-image:url(../images/form-back.jpg);

}

.form-mid-clm{

  max-width:780px;

  width:100%;

  float:none;

  margin:0px auto;

}

.form-mid-clm h4{

  text-align:center;

  font-size:18px;

  color:#fff;

  font-family: 'ExpletusSans';

  margin:0px 0px 25px 0px;

}





.contact-form-wrapper input, .contact-form-wrapper select, .contact-form-wrapper textarea{

  padding:8px 12px;

  background: #fff;

  color:#000;

  font-size:17px;

  width:100%;

  margin-bottom:16px;

  border-radius:2px;

}

.contact-form-wrapper input::-webkit-input-placeholder{

  color:#000;

}

.contact-form-wrapper textarea::-webkit-input-placeholder{

  color:#000;

}

.contact-form-wrapper textarea{

  height: 160px;

   resize: none;

}

.contact-form-wrapper select{

  -webkit-appearance:none;

  background-image:url(../images/select-icon.png);

  background-repeat:no-repeat;

  background-position: right center;

}

.contact-form-wrapper input.contact-submit{

  padding:10px 20px;

  color:#fff;

  max-width:168px;

  width:100%;

  text-align:center;

  font-size:14px;

  font-weight:normal;

  margin-top:10px;

  text-transform:uppercase;

  transition:0.5s linear;

  -webkit-transition:0.5s linear;

   transition: 0.5s linear;

   background-image:url(../images/about-btn-hover.png);

    font-family: 'ExpletusSans-Bold';

    background-color:transparent;

    float:none;

    margin:0px auto;

    display:block;

}

.contact-form-wrapper input.contact-submit:hover{

  background-image:url(../images/msk-btn.png);

}

.faq-top {

    width: 100%;

    float: left;

    margin-bottom:15px;

    background-color:#fff;

    border:1px solid #e3e3e3;

}

.faq-main h3{

  color:#000;

  margin:0px 0px 40px 0px;

  text-transform:initial;

}

.faq-top h4{

  font-size:18px;

  color:#ededed;

  background-color:#000;

  padding:23px 20px 23px 75px;

  position: relative;

  border-radius:4px 4px 0px 0px;

  margin:0px;

}

.faq-top h4:after {

    position: absolute;

    content: '\f128';

    font-size: 35px;

    color: #ededed;

    font-family: FontAwesome;

    top: 12px;

    left: 40px;

}



.table-size {

  padding:0px;

}

.table-size h5{

  font-size:18px;

  margin:0px;

  padding:15px 75px;

  background-color:#d2a903;

  color:#fff;  

}

.table-size ul{

  padding:20px 15px 20px 75px;

}

.table-size ul li{

  font-size:16px;

  color:#101010;

  padding-bottom:4px;

}



.faq-bottom-content{

  padding:20px 15px 40px 75px;

}

.faq-bottom-content p{

  font-size:16px;

  color:#101010;

   margin-bottom: 20px;

}

.faq-bottom-content ul li{

  font-size:14px;

  color:#000;

  padding:3px 0px 3px 20px;

  position: relative;

}

.faq-bottom-content ul li:after {

    position: absolute;

    content: '\f054';

    font-size: 12px;

    color: #000;

    font-family: FontAwesome;

    top: 6px;

    left: 3px;

}

.faq-top h6{

  color:#101010;

  font-size:16px;

  font-family: 'ExpletusSans-Medium';

  margin:12px 0px;

  display:block;

  padding:5px 10px 10px 75px;

}

.rememeber h5{

  font-size:18px;

  color:#d2a903;

  margin:25px 0px 10px 0px;

}

.rememeber p{

  font-size:14px;

  color:#101010;

  margin-bottom:0px;

  font-style: italic;

}



.prd-top-pagination ul{

  text-align:center;

}

.prd-top-pagination ul li{

  display:inline-block;

  padding:0px 1px;

}

.prd-top-pagination ul li a{

  padding:12px 16px;

  background-color:#f1f1f1;

  color:#797979;

  font-size:18px;

}
.prd-top-pagination ul li span.page-numbers{
   padding:12px 16px;
   font-size:18px;
    color:#797979;
}

.prd-top-pagination ul li.current-pg span{

  background-color:#d2a903;

  color:#fff;

}

.prd-top-pagination ul li a:hover{

  background-color:#d2a903;

  color:#fff;

}



.error-container{

  width:100%;

  float:left;

  padding:40px 0px;

}

.error-mid.not-found h4{

  font-size:30px;

  text-align:center;

  color:#000;

}
.website-url {
    text-align: center;
    padding: 20px 0px;
    color: #000;
    font-size: 15px;
    line-height: 20px;
    background-color: #e4e4e4;
    font-weight: 700;
    width: 100%;
    float: left;
}
.website-url a {
    color: #000;
}
.container-fluid.all-page-common-main {
    padding: 50px 0px;
}
.container-fluid.all-page-common-main h2 {
    font-size: 30px;
    color: #000;
    text-align: center;
}

.product-details-right p a{
  color:#000;
}
.product-details-right p a:hover{
  color:#d2a903;
}

div.wpcf7-validation-errors {
    border: 2px solid #f7e700;
    display: inline-block !important;
}
span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 15px !important;
    font-weight: normal;
    display: block;
    margin: -9px 0px 1px 0px !important;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #fff;
    display: inline-block !important;
}

div.wpcf7-response-output {
    margin: 5px 1.1em 0em !important;
    padding: 0.2em 1em;
}

.prd-top-pagination .pagination{
  margin:0px;
  display: block
} 

h2.screen-reader-text {
    display: none;
}
.product-page .porduct-images{
  border:none;
}



/*===== Location Page Css =====*/

div#map {
    width: 100%;
    height: 450px;
}





















.footer{

  background-image:url(../images/footer-back.jpg);

  background-size:cover;

}

.footer-column h4{

  color:#fff;

  font-size:18px;

  font-weight:400;

  padding-bottom:20px;

  margin:0px;

  text-transform:uppercase;

}



.ft-menu ul{

  width:100%;

  float: left;

  margin:0px;

  padding:0px;

}

.ft-menu ul li{

  padding:0px 0px 7px 0px;

}

.ft-menu ul li a{

  color:#fff;

  font-size:14px;

  font-weight:400;

  position: relative;
  text-transform: capitalize;

}
.ft-address{
  margin-bottom:20px;
}
.ft-menu ul li.current-menu-item a{

   color:#d2a903;

}

.ft-menu ul li a:hover{

  color:#d2a903;

}

.footer-column{

  border-right:1px solid rgba(164,164,164,0.2);

  padding:74px 15px 50px 50px;

  width:22%;

  min-height:308px;

}

.footer-column:last-child{

  border:none;

}

.footer-address {

    width: 33%;

}

.footer-column p span{

  font-size:17px;

  font-weight:700;



}

.footer-column p{

  color:#fff;

  font-size:14px;

  font-weight:400;

  font-family: 'ExpletusSans-Medium';

}

.footer-column p a{

  color:#fff;

  font-size:14px;

}

.footer-column p a:hover{

  color:#d2a903;

}













.footer-bottom{

  background:#202020;

  padding:20px 0px;

  position: relative;

  border-top:1px solid rgba(164,164,164,0.2);

}



.footer-bottom p{

  font-size:14px;

  color:#fff;

  font-weight:400;

  margin-top:14px;

}

.footer-social ul{

  float: right;

}

.footer-social ul li{

    float:left;

    padding:0px 8px;

}



.footer-social ul li a i{

    text-align:center;

    font-size:16px;

    color:#fff;

    display:block;

    transition:0.5s linear;

    width:35px;

    height:35px;

    background-color:#343434;

    border-radius:50px;

    line-height:35px;

}

.footer-social ul li a:hover i.fa-facebook{background-color:#3b5998;}

.footer-social ul li a:hover i.fa-twitter{background-color:#0084b4;}

.footer-social ul li a:hover i.fa-google-plus{background-color:#d34836;}

.footer-social ul li a:hover i.fa-youtube-play{background-color:#bb0000;}






/*===== Location Page Css =====*/

.custom_map_area{
	overflow: hidden;
    position: relative;
}
.custom_map_area .custom_map_area_list{
	background: rgba(210, 169, 3,.8);
	height: 450px;
	overflow-y: auto;
    padding: 45px 20px;
    color: #fff;
}

.custom_map_area .custom_map_area_list .location_inner{
	padding-right: 25px;
}
.custom_map_area .custom_map_area_list .location_inner h3 {
    text-align: left;
    font-size: 25px;
    margin: 0 0 20px;
}
.custom_map_area .custom_map_area_list .location_inner ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.custom_map_area .custom_map_area_list .location_inner ul li{
	display: block;
	margin: 0 0 10px;
}
.custom_map_area .custom_map_area_list .location_inner ul li a{
	color: #fff;
	position: relative;
	padding: 0 0 0 25px;
	display: block;
}
.custom_map_area .custom_map_area_list .location_inner ul li a:before{
	position: absolute;
	left: 0;
	top: 0;
	content: "\f041";
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.custom_map_area .custom_map_area_list .location_inner ul li a:hover,
.custom_map_area .custom_map_area_list .location_inner ul li.map_active a{
    color: #000;
}

/* start new css */
/*=== Recent Work Section Css ===*/
.gallery_col.gallery_col_right .gl-clm {
    margin-bottom: 5px;
}
.gall_client{
  background-color: #fff;
  background-image: url(images/client-bg.png) ;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% 100%;
  position: relative;
  overflow: hidden;
}
.recent_work_sec {
    overflow: hidden;
  padding-bottom: 0px;
}
.alm-btn-wrap
{
  padding: 30px 0 0 !important;
}
.gallery_sec {
  margin-left: -10px;
  margin-right: -10px;
}
.gallery_col .gl-clm {
  padding-left: 10px;
  padding-right: 25px;
}
.gl-hover{
  width:100%;
  display: block;
  overflow:hidden;
}
.gl-clm a:hover .recent-works-images:after{
  opacity:1;
  width:100%;
}
.gl-clm .recent-works-images{
  float: left;
    width: 100%;
    height: 260px;
    background-size: cover !important;
    position: relative;
  overflow:hidden;
  transition: 0.5s linear;
  -moz-transition: 0.5s linear;
  -webkit-transition: 0.5s linear;
  -o-transition: 0.5s linear;
  -ms-transition: 0.5s linear;
  z-index:1;
}
.hover-item {
    position: absolute;
    top: 0px;
    height: 100%;
    width: 99%;
    background-color: rgba(0,0,0,0.4);
    z-index: 2;
    display: flex;
    vertical-align: middle;
    text-align: center;
    align-items: center;
    justify-content: center;
    transition:0.5s linear;
    -webkit-transition:0.5s linear;
    opacity:0;
}
.hover-item-inner {
    width: 75px;
    height: 75px;
    float: none;
    margin: auto;
    display: block;
    background-image:url(../images/zoom-icon.png);
    background-repeat:no-repeat;
    background-position:center;

}
.hover-item p {
    color: #fff;
    font-size: 24px;
    margin-top: 76px;
    text-align: center;
    margin-left: -15px;
    font-family: 'ExpletusSans-Medium';
  font-weight: 500;
}
.gl-hover:hover .hover-item {
  opacity:1;
}

.top_cnt h3 {
    font-size: 36px;
    color: #d2a903;
    font-weight: 500;
    font-family: 'ExpletusSans-Medium';
    text-align: center;
    padding-bottom: 30px;
    position: relative;
    letter-spacing: 1px;
    margin-top: 55px;
}
.gallery_sec
{
  margin-bottom: 30px;
}
.alm-btn-wrap .alm-load-more-btn
{
 background: #d2a903 !important;
}
